#hero-image {
  height: 105.3333333333vw;
}
@media (min-width: 1920px) {
  #hero-image {
    height: 790px;
  }
}
#hero-image {
  width: 100%;
  background-image: url("../../../img/mobile/mainBusiness/gameCsOutsource/banner/banner.jpg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
}

.section-heading-desc {
  margin-bottom: 3.2vw;
}
@media (min-width: 1920px) {
  .section-heading-desc {
    margin-bottom: 24px;
  }
}

#scene-coverage .scene-coverage-grid {
  padding: 0vw 8vw;
  -moz-column-gap: 2.6666666667vw;
       column-gap: 2.6666666667vw;
  row-gap: 8vw;
}
@media (min-width: 1920px) {
  #scene-coverage .scene-coverage-grid {
    padding: 0 60px;
    -moz-column-gap: 20px;
         column-gap: 20px;
    row-gap: 60px;
  }
}
#scene-coverage .scene-coverage-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
#scene-coverage .scene-coverage-item {
  text-align: center;
}
#scene-coverage .scene-coverage-item-icon {
  height: 16vw;
  margin-bottom: 3.3333333333vw;
}
@media (min-width: 1920px) {
  #scene-coverage .scene-coverage-item-icon {
    height: 120px;
    margin-bottom: 25px;
  }
}
#scene-coverage .scene-coverage-item-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
#scene-coverage .scene-coverage-item-icon img {
  max-width: 14.4vw;
}
@media (min-width: 1920px) {
  #scene-coverage .scene-coverage-item-icon img {
    max-width: 108px;
  }
}
#scene-coverage .scene-coverage-item-icon img {
  max-height: 100%;
}
#scene-coverage .scene-coverage-item-title {
  font-size: 3.7333333333vw;
  margin-bottom: 2.6666666667vw;
}
@media (min-width: 1920px) {
  #scene-coverage .scene-coverage-item-title {
    font-size: 28px;
    margin-bottom: 20px;
  }
}
#scene-coverage .scene-coverage-item-title {
  font-weight: bold;
  line-height: 1;
}
#scene-coverage .scene-coverage-item-desc {
  font-size: 2.9333333333vw;
  max-width: 37.3333333333vw;
}
@media (min-width: 1920px) {
  #scene-coverage .scene-coverage-item-desc {
    font-size: 22px;
    max-width: 280px;
  }
}
#scene-coverage .scene-coverage-item-desc {
  margin: 0 auto;
  color: #5f5f5f;
  line-height: 1.5;
}

#advantages .advantages-grid {
  padding: 0vw 2.6666666667vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-grid {
    padding: 0 20px;
  }
}
#advantages .advantages-item {
  margin-bottom: 3.3333333333vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item {
    margin-bottom: 25px;
  }
}
#advantages .advantages-item {
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
}
#advantages .advantages-item:last-child {
  margin-bottom: 0;
}
#advantages .advantages-item-1 {
  height: 33.7333333333vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-1 {
    height: 253px;
  }
}
#advantages .advantages-item-1 {
  background-image: url("../../../img/mobile/mainBusiness/gameCsOutsource/advantages/1.png");
}
#advantages .advantages-item-2 {
  height: 33.2vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-2 {
    height: 249px;
  }
}
#advantages .advantages-item-2 {
  background-image: url("../../../img/mobile/mainBusiness/gameCsOutsource/advantages/2.png");
}
#advantages .advantages-item-3 {
  height: 28.5333333333vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-3 {
    height: 214px;
  }
}
#advantages .advantages-item-3 {
  background-image: url("../../../img/mobile/mainBusiness/gameCsOutsource/advantages/3.png");
}
#advantages .advantages-item-4 {
  height: 28.5333333333vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-4 {
    height: 214px;
  }
}
#advantages .advantages-item-4 {
  background-image: url("../../../img/mobile/mainBusiness/gameCsOutsource/advantages/4.png");
}
#advantages .advantages-item-content {
  padding: 0vw 32vw 0vw 5.3333333333vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-content {
    padding: 0 240px 0 40px;
  }
}
#advantages .advantages-item-content {
  height: 100%;
  display: flex;
  align-items: center;
}
#advantages .advantages-item-title-wrap {
  margin-bottom: 3.4666666667vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-title-wrap {
    margin-bottom: 26px;
  }
}
#advantages .advantages-item-title-wrap {
  display: flex;
  align-items: center;
}
#advantages .advantages-item-title {
  font-size: 3.4666666667vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-title {
    font-size: 26px;
  }
}
#advantages .advantages-item-title {
  font-weight: bold;
  line-height: 1;
}
#advantages .advantages-item-desc {
  font-size: 2.9333333333vw;
}
@media (min-width: 1920px) {
  #advantages .advantages-item-desc {
    font-size: 22px;
  }
}
#advantages .advantages-item-desc {
  color: #5f5f5f;
  line-height: 1.6;
}

#cases .case-swiper {
  padding: 0vw 4vw;
}
@media (min-width: 1920px) {
  #cases .case-swiper {
    padding: 0 30px;
  }
}
#cases .case-swiper {
  position: relative;
}
#cases .swiper-container {
  margin: 0vw 7.6vw;
}
@media (min-width: 1920px) {
  #cases .swiper-container {
    margin: 0 57px;
  }
}
#cases .swiper-container {
  overflow: hidden;
}
#cases .swiper-wrapper {
  margin-bottom: 8vw;
}
@media (min-width: 1920px) {
  #cases .swiper-wrapper {
    margin-bottom: 60px;
  }
}
#cases .swiper-slide {
  height: auto;
  display: flex;
}
#cases .swiper-pagination {
  position: static;
  display: flex;
  gap: 6px;
}
#cases .swiper-pagination .swiper-pagination-bullet {
  flex: 1;
  background-color: #959595;
  height: 4px;
  margin: 0;
  border-radius: 2px;
}
#cases .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0082ff;
}
#cases .case-item {
  border-radius: 2.6666666667vw;
}
@media (min-width: 1920px) {
  #cases .case-item {
    border-radius: 20px;
  }
}
#cases .case-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border: 1px solid #c4c4c4;
  background-color: #fff;
}
#cases .case-item-header {
  padding: 0vw 4.6666666667vw 3.7333333333vw;
}
@media (min-width: 1920px) {
  #cases .case-item-header {
    padding: 0 35px 28px;
  }
}
#cases .case-item-header {
  text-align: center;
}
#cases .case-item-logo {
  height: 26.6666666667vw;
  margin-bottom: 1.8666666667vw;
}
@media (min-width: 1920px) {
  #cases .case-item-logo {
    height: 200px;
    margin-bottom: 14px;
  }
}
#cases .case-item-logo {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
#cases .case-item-1 .case-item-logo img {
  width: 23.7333333333vw;
}
@media (min-width: 1920px) {
  #cases .case-item-1 .case-item-logo img {
    width: 178px;
  }
}
#cases .case-item-2 .case-item-logo img {
  width: 18.5333333333vw;
}
@media (min-width: 1920px) {
  #cases .case-item-2 .case-item-logo img {
    width: 139px;
  }
}
#cases .case-item-title {
  font-size: 3.4666666667vw;
  margin-bottom: 1.6vw;
}
@media (min-width: 1920px) {
  #cases .case-item-title {
    font-size: 26px;
    margin-bottom: 12px;
  }
}
#cases .case-item-title {
  font-weight: bold;
  line-height: 1;
}
#cases .case-item-subtitle {
  font-size: 2.9333333333vw;
}
@media (min-width: 1920px) {
  #cases .case-item-subtitle {
    font-size: 22px;
  }
}
#cases .case-item-subtitle {
  color: #333;
  line-height: 1.4;
}
#cases .case-item-body {
  padding: 4.5333333333vw 4.6666666667vw;
}
@media (min-width: 1920px) {
  #cases .case-item-body {
    padding: 34px 35px;
  }
}
#cases .case-item-body {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #f6f6f6;
}
#cases .case-item-desc {
  font-size: 2.9333333333vw;
}
@media (min-width: 1920px) {
  #cases .case-item-desc {
    font-size: 22px;
  }
}
#cases .case-item-desc {
  color: #333;
  line-height: 1.6;
}
#cases .case-item-desc + #cases .case-item-desc {
  margin-top: 2vw;
}
@media (min-width: 1920px) {
  #cases .case-item-desc + #cases .case-item-desc {
    margin-top: 15px;
  }
}